Bug 205381 - Close button doesn't work in pop-up dialog if copying a file to Nautilus which exists already
Close button doesn't work in pop-up dialog if copying a file to Nautilus whic...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 09:11 EDT by Xiaohong Wang
Modified: 2015-03-03 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-20 16:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2006-09-06 09:11:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Nautilus-2.15.92.1-2.fc6

How reproducible:
always

Steps to Reproduce:
1. Open Nautilus and select a folder
2. Copy a file which is already in this folder to it. 
   A dialog pops up
   ---------------
   A file named ... already
   exists. Do you want to replace it?
   ---------------
3. Click the close button in top right corner
  
Actual results:
It doesn't work

Expected results:


Additional info:
Comment 1 Zachary Napora 2008-04-20 16:16:05 EDT
I can verify this is no longer a problem, so I'm closing the bug. If you still
have this problem on a more current release, then feel free to file another report.

Note You need to log in before you can comment on or make changes to this bug.